MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002173Industrial-Craft²tools / electric itemspublic2017-04-30 05:182017-05-13 03:31
Reportercheertina 
Assigned ToChocohead 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version10
Product Version 
Target VersionFixed in VersionBuilds for MC 1.11.x 
Summary0002173: Shift-clicking with cutters crashes the game, loses items
DescriptionUsing cutters with less durability than the size of the stack of metal plates crashes the game when you shift-click to do all of them at once. In the process I lost the cutters, plates, and cables.
TagsNo tags attached.
Minecraft Version1.11.2
Attached Files

- Relationships

-  Notes
(0005177)
cheertina (reporter)
2017-04-30 06:31

Also crashes when using the last use of the cutter with exactly one plate.
(0005178)
Chocohead (developer)
2017-04-30 14:37
edited on: 2017-05-01 01:45

So it does, fixed in IC2 2.7.20


- Issue History
Date Modified Username Field Change
2017-04-30 05:18 cheertina New Issue
2017-04-30 06:31 cheertina Note Added: 0005177
2017-04-30 14:37 Chocohead Note Added: 0005178
2017-04-30 14:37 Chocohead Status new => resolved
2017-04-30 14:37 Chocohead Fixed in Version => Builds for MC 1.11.x
2017-04-30 14:37 Chocohead Resolution open => fixed
2017-04-30 14:37 Chocohead Assigned To => Chocohead
2017-05-01 01:45 Chocohead Note Edited: 0005178 View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker